## Name

ntpquery

## Synopsis

```sh
$ ntpquery [--adjust] [--set] [--verbose] [host]
```

## Options

* `-a`, `--adjust`: Gradually adjust system time (requires root)
* `-s`, `--set`: Immediately set system time (requires root)
* `-v`, `--verbose`: Verbose output

## Arguments

* `host`: NTP server

## See Also
* [`date`(1)](help://man/1/date)
